<template>
	  <view style="padding: 30upx 5%;">
		  <TextArea ref="getValue" @submitValue="submitValue"/>
		  <view class="submitRemin" @click="submitRemin">提交</view>
	  </view>
	  
</template>

<script>
	import TextArea from '@/component/textarea.vue'
	export default {
		components: {
			TextArea
		},
		data() {
			return{
				reminder: ''
			}
		},
		methods: {
			submitValue(e) {
				this.reminder = e.detail.value;
			},
			submitRemin() {
			   console.log(this.reminder)
			   // console.log(this.$refs.getValue)
			   // this.$refs.getValue.$emit('bindTextAreaBlur');
			}
		}
	}
</script>

<style>
	.submitRemin {
		color: #fff;
		background-color: #D9332E;
		height: 70upx;
		text-align: center;
		line-height: 70upx;
        margin-top: 25upx;
	}
</style>
